.erjifontover254795{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont254795{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground254795{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle254795{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle254795{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover254795{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover254795{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle254795{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

A.c254775{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c254775:link {
color: #222222;}  
A.c254775:visited {
color: #222222;}  
A.c254775:active {
color: #222222;}  
A.c254775:hover {
color: #cc0000;}
.c254775_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c254775_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c254775_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c254775_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c254775_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
